=== debian/control ===
Source: ros-melodic-pr2-motor-diagnostic-tool
Section: misc
Priority: optional
Maintainer: David Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-ethercat-hardware, ros-melodic-pluginlib, ros-melodic-pr2-controller-interface, ros-melodic-pr2-mechanism-model, ros-melodic-pr2-mechanism-msgs, ros-melodic-rospy, ros-melodic-rqt-gui, ros-melodic-rqt-gui-py
Homepage: http://ros.org/wiki/pr2_motor_diagnostic_tool
Standards-Version: 3.9.2

Package: ros-melodic-pr2-motor-diagnostic-tool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-ethercat-hardware, ros-melodic-pluginlib, ros-melodic-pr2-controller-interface, ros-melodic-pr2-mechanism-model, ros-melodic-pr2-mechanism-msgs, ros-melodic-rospy, ros-melodic-rqt-gui, ros-melodic-rqt-gui-py
Description: pr2_motor_diagnostic_tool
